Zum Hauptinhalt springen
DELETE
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
/
{associationTypeId}
Delete a label
curl --request DELETE \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels/{associationTypeId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

associationTypeId
integer<int32>
erforderlich

The unique identifier for the association type.

fromObjectType
string
erforderlich

The type of the source object in the association.

toObjectType
string
erforderlich

The type of the target object in the association.

Antwort

Last modified on April 9, 2026